» Ubuntu » Pakiety » precise (12.04LTS) » admin » libpam-ck-connector
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: consolekit  ]

Pakiet: libpam-ck-connector (0.4.5-2)

Odnośniki dla libpam-ck-connector

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego consolekit:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

ConsoleKit PAM module

Inne pakiety związane z libpam-ck-connector

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libck-connector0 (>= 0.2.1)
    ConsoleKit libraries
  • dep: libdbus-1-3 (>= 1.0.2)
    simple interprocess messaging system (library)
  • dep: libpam-runtime (>= 1.0.1-6)
    Runtime support for the PAM library
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library

Pobieranie libpam-ck-connector

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 8,0 KiB64,0 KiB [lista plików]
i386 7,9 KiB63,0 KiB [lista plików]